{
  "factory": {
    "id": "service-resources-openapi",
    "type": "entaxy.runtime.service.support",
    "description": "Factory service-resources-openapi of entaxy.runtime.service.support",
    "parent": "service-resources-abstract"
  },
  "entaxy.runtime.service.support": {},
  "fields": {},
  "outputs": {}
}